@charset "utf-8";

/* ==========================================================================
   Content styles & Helper
   ========================================================================== */

/* common */
.header-con { /* padding:30px 24px; */ padding:10px;  background-size: auto 149px; /* height:149px;  *//* border-bottom:1px solid #005dab; */color:#333; }
	.header-con #breadcrumbs .location { margin:0px; padding:0px; list-style:none; overflow:hidden; }
		.header-con #breadcrumbs .location li { margin-left:7px; padding-left:10px; float:left; background:url('../img/common/bg/bg-breadcrumbs.png') left 5px no-repeat; background-size:6px 10px; }
		.header-con #breadcrumbs .location li:first-child { margin-left:0px; padding-left:0px; background:none; }	
			.header-con #breadcrumbs .location li a { font-size:#0.929em; color:#444; }
	.header-con h1 { font-size:1.643em; font-weight:600; letter-spacing:-1px; text-shadow:0 0 3px #fff;}
/* .header-con.recruit { background:url('../img/common/section_header/recruit.jpg') right 0 no-repeat; background-size:232px 149px; }
.header-con.customer { background:url('../img/common/section_header/customer.jpg') right 0 no-repeat; background-size:198px 149px; } */
/* .header-con.about { background:url('../img/common/section_header/about.jpg') right 0 no-repeat; background-size:198px 149px; } */
/* .header-con.about-ceo { background:url('../img/common/section_header/bg-ceo.jpg') right 0 no-repeat; background-size:204px 155px;border-bottom: 1px solid #dbdbdb;height: 149px; } */
/* .header-con.about-ceo { background:url('../img/renewal/company/ceo_1.png') no-repeat; height: 240px;background-position-y: 3em; background-position-x: 12px; border-bottom: 1px solid #dbdbdb;} */
.header-con.about-ceo {  background:url('../img/renewal/company/ceo.png')  right 0 no-repeat; background-size:210px 174px;border-bottom: 1px solid #dbdbdb;height: 175px; } 
/*.header-con.service { background:url('../img/common/section_header/service.jpg') right 0 no-repeat; background-size:214px 149px; } */

.figure { position:relative; overflow:hidden; }
	.figure img { position:absolute; top:0px; left:0px;}
		
.imgFigure { margin:0 auto; display:block; text-align:center; }
.hideHead { font-size:1px; width:1px; height:1px; line-height:0; position:absolute; left:-1000%; }	
.pointHide { margin:3px 0 0 0; clear:both; display:none; font-size:0.929em; color:#e44c9e; text-align:left; }

figure.hideContext {}
	figure.hideContext img {position:static;}
	figure.hideContext figcaption {position:absolute; left:-9999px;}
	
	figure .portrait {display:none}
	figure .landscape {display:inline-block}
	@media only screen and (max-width:479px) {
		figure .portrait {display:inline-block}
		figure .landscape {display:none}
	}


/* =======================================================
  common content
=========================================================== */

/* content */
#content { padding-bottom:2em; position:relative; }
.subCon { padding:15px 12px; overflow:hidden; }


/* =======================================================
  about
=========================================================== */
.aboutCon { padding:25px 12px 0 12px; position:relative; }
	.aboutCon h2 { margin:0px; width:80%; font-size:1.286em; color:#444; font-weight:600; }
	.aboutCon .bg-anycar { margin-bottom:0px; padding-bottom:265px; background:url('../img/content/managImg.png') bottom center no-repeat; background-size:336px; height:166px; }
	.aboutCon td > ul.conBasic, .aboutCon td ul.conBasic { margin:0px; }
	.aboutCon ul.conBasic { margin:20px 0 0 0; }
		.aboutCon td ul.conBasic li { margin:0px;}

/* history */
.about-History { padding-top:22px; position:relative; c overflow:hidden; }
	.about-History h2 { margin:0 12px 25px 12px; font-size:1.286em; color:#005dab; font-weight:600; }
	.about-History select { /* margin:0 12px 20px 12px; */ margin:0 12px 25px 5px; width:40%;}
	.about-History > ul { margin:0px; padding:0px;/* border-top:1px solid #6e879e; */ list-style:none; }
		.about-History > ul > li { border-top:1px solid #e6e6e6; overflow:hidden; }
		.about-History > ul > li:first-child { border:0px; }
		.about-History > ul > li.bg-gray.first { border-bottom:1px solid #005dab; }
		.about-History > ul > li.bg-gray.last { border-bottom:1px solid #005dab; }
		.about-History > ul > li.bg-gray { background-color:#fbfcfe; }
		.about-History > ul > li h3 { margin:15px 0; padding-left:12px; float:left; width:20%; font-size:1.143em; color:#003cdc; font-weight:600; vertical-align:top; }
		.about-History > ul > li p, .about-History > ul > li > ul { margin:0px; padding:0 12px 0 0; float:left; width:80%; list-style:none; }
			.about-History > ul > li p, .about-History > ul > li > ul > li { padding:15px 0; overflow:hidden; }
			.about-History > ul > li > ul > li { border-top:1px solid #e6e6e6; }
			.about-History > ul > li > ul > li:first-child { border-top:0px; }
		.about-History > ul > li em { color:#333; }
			.about-History > ul > li em span { position:absolute; width:1px; height:1px; font-size:1px; line-height:0; left:-1000px;}
/* ceo */		
.aboutCon01 { position:relative; }
	.aboutCon01 section { padding:0 12px; overflow:hidden; border-top:1px solid #e6e6e6; }
		.aboutCon01 section:first-child { border-top:0px; }
		.aboutCon01 section:first-child h2 { margin-top:200v0px; color:#333; }
		.aboutCon01 section h2 { margin:25px 0 0 0; font-size:1.286em; color:#0085ff; font-weight:600; }
		.aboutCon01 section p { margin-bottom:25px; }
.ceoName { margin:0px; }
	.ceoName img {height: 30px; position: relative; top: 65px; left: 191px;}
/* contact */
.contactMap { margin:20px auto 0 auto; width:336px; height:220px; overflow:hidden; }
.tack-con { margin:30px 0 0 0; padding:0px; width:100%; }
	.tack-con dt { display:inline-block; width:15%; vertical-align:top; color:#333; background:url('../img/common/bg/bg-line-blue.png') right center no-repeat; background-size:1px 10px; }
		.tack-con dt em { padding-left:8px; background:url('../img/common/bul/bul-gray.png') left 10px no-repeat; background-size:4px 4px;}
	.tack-con dd { margin:0 0 20px 0; display:inline-block; width:80%; }
		.tack-con .icotack-train { padding-left:16px; background:url('../img/common/ico/icoTrain.png') left 3px no-repeat; background-size:11px 14px; }	
		.tack-con .icotack-bus { padding-left:16px; background:url('../img/common/ico/icoBus.png') left 3px no-repeat; background-size:11px 14px; }	
		.tack-con .icotack-car { padding-left:16px; background:url('../img/common/ico/icoCar.png') left 3px no-repeat; background-size:11px 14px; }	
		.tack-con dd span { font-size:0.857em; color:#e66000; }
		.tack-con dd ul, .tack-con dd p { margin:0px; padding:0px; list-style:none; }
		.tack-con dd ul li { margin-bottom:10px; }
		.tack-con dd ul li:last-child { margin-bottom:0px; }
			.tack-con dd ul li p { margin-bottom:5px; }
			.tack-con dd ul li p:last-child { margin-bottom:0px; }
		
/* =======================================================
  service
=========================================================== */
.serviceCon { position:relative; }
	.serviceCon section:first-child { padding:20px 12px;}
		.serviceCon h2 { margin:0px; padding:24px 12px 0 12px; font-size:1.286em; color:#333; font-weight:600;}
		.serviceCon ul  { margin:0px; padding:0px; list-style:none; }
		.serviceCon .openTab {/*  padding:10px 0 10px 12px; border-top:1px solid #a8aaac; *//*  background-color:#f5f5f5; *//*  font-size:1.143em; */ font-size:17px; color:#333; font-weight:600;
/* 								box-shadow: inset 0px 0px 0px 1px #fff;
								-moz-box-shadow: inset 0px 0px 0px 1px #fff;
								-webkit-box-shadow: inset 0px 0px 0px 1px #fff; */
		}
		.serviceCon section.accordion { margin:0px; border:0px; }
			.serviceCon section.accordion dl { margin:0px; border:0px; }
				.serviceCon section.accordion dl dd { margin:0px; }
		.serviceCon .openTab { position:relative; }
		
		
		.serviceCon .openTab span { padding-top:10px; position:absolute; top:-3px; right:0px; display:inline-block; width:52px; height:46px; /* border-left:1px solid #a8aaac;*/ background:url('../img/common/btn/btn-open.png') 20px -15px no-repeat; background-size:14px 40px; text-align:center; text-indent:-9999px; 
									/* box-shadow: inset 0px 0px 0px 1px #fff;
									-moz-box-shadow: inset 0px 0px 0px 1px #fff;
									-webkit-box-shadow: inset 0px 0px 0px 1px #fff; */
		}
		.serviceCon .openTab.collapsed span {background-position:20px 20px} /* collapsed*/
		
		
		.serviceCon .openTab span.on { background-position:20px 0px;/*  background-position:20px -15px; */ }
		.serviceCon .openTab span img { width:14px; height:9px;}
		.serviceCon div.tabContent { padding:0px; position:relative; /* border-top:1px solid #a8aaac; */ }
			.serviceCon div.tabContent h3:first-child { border-top:0px;}
			.serviceCon div.tabContent h3 { margin:0px; padding:25px 12px 0 12px; color:#444; font-weight:500; border-top:1px solid #e6e6e6; }
			.serviceCon div.tabContent ul { margin:15px 12px 25px 12px; }
				.serviceCon div.tabContent ul li { margin-bottom:3px; padding-left:8px; background:url('../img/common/bul/bul-gray.png') left 9px no-repeat; background-size:4px 4px; }
				.serviceCon div.tabContent ul li > span { padding:0px !important; color:#666; }
	
	.tro-ico span { padding-top:40px; display:inline-block; }
		.tro-ico.ico01 { background:#f7f8f9 url('../img/content/trouble-ico01.png') no-repeat; background-position:center 40%; background-size:48px 24px; }	
		.tro-ico.ico02 { background:#f7f8f9 url('../img/content/trouble-ico02.png') no-repeat; background-position:center 30%; background-size:36px 35px; }	
		.tro-ico.ico03 { background:#f7f8f9 url('../img/content/trouble-ico03.png') no-repeat; background-position:center 35%; background-size:40px 26px; }	
		.tro-ico.ico04 { background:#f7f8f9 url('../img/content/trouble-ico04.png') no-repeat; background-position:center 30%; background-size:48px 29px; }	
		.tro-ico.ico05 { background:#f7f8f9 url('../img/content/trouble-ico05.png') no-repeat; background-position:center 40%; background-size:40px 29px; }	
		.tro-ico.ico06 { background:#f7f8f9 url('../img/content/trouble-ico06.png') no-repeat; background-position:center 40%; background-size:49px 28px; }
		.tro-ico.ico01A { background:#f7f8f9 url('../img/content/trouble-icoA01.png') no-repeat; background-position:center 40%; background-size:31px 28px; }	
		.tro-ico.ico02A { background:#f7f8f9 url('../img/content/trouble-icoA02.png') no-repeat; background-position:center 30%; background-size:29px 31px; }	
		.tro-ico.ico03A { background:#f7f8f9 url('../img/content/trouble-icoA03.png') no-repeat; background-position:center 35%; background-size:26px 26px; }	
		.tro-ico.ico04A { background:#f7f8f9 url('../img/content/trouble-icoA04.png') no-repeat; background-position:center 30%; background-size:28px 30px; }	
	.recruitCon section ol.mobile-service { padding-top:15px; border-top:1px solid #6e879e; }	
		.recruitCon section ol.mobile-service li { margin-top:40px; }
			.recruitCon section ol.mobile-service h4 { margin:0 0 0 60px; font-size:1.071em; font-weight:600; line-height:1.5; }
			.recruitCon section ol.mobile-service h4 span { margin-left:-63px; color:#005dab; }
			.recruitCon section ol.mobile-service p { text-align:center; }
			.recruitCon section ol.mobile-service div.imgCon { margin:1em 0; width:100%; height:auto; text-align:center; }
	.recruitCon section ol.mobile-service.process { padding-top:0px; }
		.recruitCon section ol.mobile-service.process h4 em { color:#666; }
		.recruitCon section ol.mobile-service.process li { margin:0px; padding:15px 12px; border-bottom:1px solid #e6e6e6; }
	.customerNum p { margin:0px; color:#666; }
		.customerNum p strong { font-size:1.071em; font-weight:600; color:#333; }
		.customerNum p em { color:#317ebe; padding-left:10px; }
			.customerNum p em span {color:#e66000; }
	.selectPlus { margin:10px 0; display:block; text-align:center; }
	
	.recruitCon section.last figure { margin-top:25px; }
	
	
	
/* =======================================================
  recruit
=========================================================== */
.recruitHead { padding:24px 14px; border-bottom:1px solid #e6e6e6; }
	.recruitHead h2, .recruitCon h2 { margin:0px; padding-right:55px; font-size:1.286em; color:#333; font-weight:600;}
		.recruitHead h2 > span:first-child { display:inline; padding-right:10px; line-height:1.3;}		
			.recruitHead h2 span { vertical-align:top; }
			.recruitHead .bbsTitle dl { margin-bottom:0px; }
				.recruitHead .bbsTitle dl dt { /* padding-left:10px; */ display:inline-block;/*  background:url('../img/common/bul/bul-gray.png') left 7px no-repeat; */ background-size:4px 4px;}
				.recruitHead .bbsTitle dl dd { margin:0 15px 0 3px; display:inline-block; }
.recruitCon { position:relative; }
.recruitCon h2 { padding:24px 12px 0 12px; }
		.recruitCon section { padding:20px 12px; border-bottom:1px solid #dbdbdb; }
		.recruitCon section.last { border-bottom:0px; padding-bottom: 50px; }
			.recruitCon section > h3:first-child { margin-top:0px; }
			.recruitCon section h3 { margin-top:25px; font-size:1.071em; font-weight:600; color:#333; font-weight:600; }
			.recruitCon section ol { margin:0px; padding:0px; list-style:none; }
				.recruitCon section ol li:first-child { margin-top:0px; }
				.recruitCon section ol li { margin-top:15px; }
					.recruitCon section ol li ul { margin:0px; padding:0px; list-style:none; }
						.recruitCon section ol li ul li, .bulUl { margin:0px; padding-left:10px; background:url('../img/common/bul/bul-gray.png') left 11px no-repeat; background-size:4px 4px; }
					/* .recruitCon section ol li em.detailCon { margin-top:10px; } */
					em.detailCon { display:block; color:#e66000; font-size:0.857em; }
					em.detailCon01 { margin-top:10px; display:block; color:#e66000; font-size:0.857em; }
					em.detailCon02 { margin:10px 0 0 15px; display:block; color:#e66000; font-size:0.857em; }
					em.detailCon02 span { margin-left:-17px;}
			.recruitCon section ul { margin:0px; padding:0px; list-style:none; }
				.recruitCon section ul.conList li { margin:0 0 5px 0; padding-left:10px; background:url('../img/common/bul/bul-gray.png') left 11px no-repeat; background-size:4px 4px; }
				.recruitCon section .grayBox { margin:0 0 10px 0; padding:15px; background-color:#f7f8f9; border-top:1px solid #6e879e; border-right:1px solid #e6e6e6; border-bottom:1px solid #e6e6e6; border-left:1px solid #e6e6e6; color:#333; }
				.recruitCon section .grayBox strong em { color:#0085ff; }
				.recruitCon section .grayBox .whiteBox { margin:0px; padding:15px; background-color:#fff; }
					.recruitCon section .grayBox .whiteBox dt { margin-bottom:15px; color:#005dab; font-size:1.143em; }
					.recruitCon section .grayBox .whiteBox dd { margin:0 0 5px 85px; color:#666; }
						.recruitCon section .grayBox .whiteBox dd strong { margin-left:-85px; padding-left:10px; padding-right:15px; background:url('../img/common/bul/bul-gray.png') left center no-repeat; background-size:4px 4px; color:#333; }
						.recruitCon section .grayBox .whiteBox dd a { color:#666; }
				.recruitCon section .grayBox .listBox { margin:0px; padding:0px; background-color:#fff; }	
					.recruitCon section .grayBox .listBox dt { padding:13px 0; text-align:center; color:#527291; background-color:#f0f2f4; border-top:1px solid #6e879e; border-bottom:1px solid #e6e6e6; }
					.recruitCon section .grayBox .listBox dd { margin:0px; padding:13px 0; text-align:center; border-bottom:1px solid #e6e6e6; color:#666; }
						.recruitCon section .grayBox .listBox dd a { display:block; text-decoration:underline; color:#0085ff; }
.recruitCon section p.wage { margin-left:15px; color:#e66000; font-size:0.929em; }
	.recruitCon section p em { margin-left:-15px; }
.recResult { padding-top:30px; text-align:center; }
	.recResult strong { margin-bottom:5px; display:block; font-size:1.429em; color:#e66000; }
	.recResult em { color:#005dab; font-weight:400; }

.txtSub ul { margin:30px 0 0 0; padding:0px; list-style:none; }
ul.txtSub { margin:15px 0 0 0; padding:0px; list-style:none; }
	.txtSub ul li, ul.txtSub li { margin:0 0 5px 0; padding-left:10px; background:url('../img/common/bul/bul-gray.png') left 11px no-repeat; background-size:4px 4px; color:#333; }
	.txtSub ul li a, ul.txtSub li a { color:#003cdc; text-decoration:underline; }
	

	ul.conBasic, ul.conLeft, ul.conJustify { margin:22px 15px; padding:0px; list-style:none; }
 	ul.conBasic li { margin-bottom:10px; padding-left:8px; background:url('../img/common/bul/bul-gray.png') left 8px no-repeat; background-size:4px 4px; }
	ul.conLeft li strong { padding-left:8px; display:inline-block; width:65px; background:url('../img/common/bul/bul-gray.png') left 11px no-repeat; background-size:4px 4px; }
	ul.conLeft li span { margin:0px;padding-left: 8px; display:inline-block; width:60%; vertical-align:top; }
	ul.conJustify li.conLeft strong { padding-left:8px; display:inline-block; width:80px; background:url('../img/common/bul/bul-gray.png') left 7px no-repeat; background-size:4px 4px; }
	ul.conJustify li.conLeft span { margin:0px; padding-left: 10px; display:inline-block; width:60%; vertical-align:top; }
	ul.conJustify li strong { padding-left:8px; display:block; background:url('../img/common/bul/bul-gray.png') left 11px no-repeat; background-size:4px 4px; }
	ul.conJustify li>ul { margin:0 0 0 20px; padding:0 10px 0 10px; list-style-type:decimal; }
	ul.conLeft>li, ul.conJustify>li { margin-bottom:10px; }



/* welfare */
.tabCon { position:relative; display:none; }
	.tabCon>h2 { margin:0px; padding:24px 12px 0 12px; font-size:1.286em; color:#005dab; font-weight:600; }
	.tabCon>p { padding:0 12px; color:#333; }
	.tabCon ul.conList-p { margin:0px; padding:0px; list-style:none; }
		.tabCon ul.conList-p li { margin-bottom:25px; padding:0 12px; border-top:1px solid #e6e6e6; color:#333; }
			.tabCon ul.conList-p li h3 { margin-top:25px; font-size:1.143em; font-weight:600; }
			.tabCon ul.conList-p li p { padding-left:10px; background:url('../img/common/bul/bul-gray.png') left 11px no-repeat; background-size:4px 4px; }
	.tabCon aside.btnShare { top:18px; }
	
/* anycar */
.anyPerson {padding: 24px 12px 0 12px;/* margin-top:37px; */ }
	.anyPerson p { text-align:center; font-size:1.500em; color:#005dab; font-weight:600; }
	.anyPerson>ul { margin:0px; padding:0px; list-style:none; }
		.anyPerson>ul li { padding:0 12px; position:relative; overflow:hidden; border-top:1px solid #e6e6e6; }
		.anyPerson>ul li:first-child { border-top:1px solid #b6c3ce; }
			.anyPerson>ul li h3 { position:absolute; top:18%; width:25%; text-align:center; color:#005dab; font-weight:600; }
			.anyPerson>ul li dl { padding-left:30%; }
				.anyPerson>ul li dl dt { color:#333; }
				.anyPerson>ul li dl dd { margin:0px; }
				
/* qna */
.qnaCon { padding:20px 12px 0 12px; position:relative; }
	.qnaCon > strong { margin-bottom:15px; display:inline-block; font-size:1.286em; color:#005dab; }
	.qnaCon ul { margin:0 0 35px 5px; padding:0px; list-style:none;}
		.qnaCon > ul li { margin-bottom:5px; padding-left:8px; background:url('../img/common/bul/bul-gray.png') left 7px no-repeat; background-size:4px 4px; }

/* landCon */
strong.landTit { margin:24px 12px 10px 12px; display:block; font-size:0.929em; color:#e66000; }	
.landCon { padding:0 12px; overflow:hidden; }.landCon ul { margin:0px; padding:0px; width:100; list-style:none; }
		.landCon ul li { display:inline-block; position:relative; width:25%; float:left; }
		.landCon ul li span { padding:12px 0; display:block; background-color:#f7f8f9; font-size:1.143em; color:#333; text-align:center; border-left:1px solid #e6e6e6; border-bottom:1px solid #e6e6e6; cursor:pointer; }
		.landCon ul li.first span { border-left:0px; }
		.landCon ul li a:hover, .landCon ul li a:focus, .landCon ul li a:active { background-color:#687c90; color:#fff; 
																					box-shadow: inset 0px 1px 2px 1px rgba(0, 0, 0, 0.15);
																					-moz-box-shadow: inset 0px 1px 2px 1px rgba(0, 0, 0, 0.15);
																					-webkit-box-shadow: inset 0px 1px 2px 1px rgba(0, 0, 0, 0.15);
																				}
.local-select { position:absolute; top:0; left:0; width:100%; height:100%; opacity:0; cursor:pointer}																			
.local-select:focus + span, .local-select:hover + span, .local-select:active + span { background-color:#687c90; color:#fff; 
																					box-shadow: inset 0px 1px 2px 1px rgba(0, 0, 0, 0.15);
																					-moz-box-shadow: inset 0px 1px 2px 1px rgba(0, 0, 0, 0.15);
																					-webkit-box-shadow: inset 0px 1px 2px 1px rgba(0, 0, 0, 0.15);} 																				
																				
.landCon dl { margin:0px; clear:both; border-bottom:1px solid #e6e6e6; overflow:hidden; }
	.landCon dl dt { padding:12px 0; width:25%; float:left; display:inline-block; background-color:#f7f8f9; font-size:0.929em; color:#527291; text-align:center; border-right:1px solid #e6e6e6; }
	.landCon dl dd { margin:0px; padding:5px 10px; width:70%; float:left; display:inline-block; overflow:hidden; }
.bbsList01.tit li { padding:12px 0 12px 17px; display:block; font-weight:600; font-size:1.143em; color:#333; }
	.bbsList01.tit li a { display:inline-block; }	
		.bbsList01.tit li a.num, .tabList01.viewBox h2 a.num { margin:0px; padding:0px; width:112px; height:25px; font-size:12px; font-weight:400; }
		.bbsList01.tit li a.num span, .tabList01.viewBox h2 a.num span { padding:0 0 0 25px; display:block; background:url('../img/common/ico/icoPhone.png') 12px 5px no-repeat; background-size:8px 13px; }
		.bbsList01.tit li a.map { margin:0px; padding:0px; width:52px; height:25px; font-size:0.750em; font-weight:400; }
		.bbsList01.tit li a.map span { padding:0 0 0 18px; display:block; background:url('../img/common/ico/icoMap.png') 7px 5px no-repeat; background-size:8px 13px; }
		
.bbsList01.tit li span.date { margin-bottom:5px; }
.tabList01.viewBox h2 a.num { margin-top:5px; }
.veiwBox .imgMap img { border:1px solid #f2f2f2; }

/* appDown */
.downApp { padding:45px 0 0 0px; position:relative; color:#333;  }
	.downApp section { padding:0 12px; margin-top:25px; position:relative; }
		.downApp section:first-child { margin:0px; border-bottom:1px solid #e6e6e6; }
		.downApp section > img { position:static; float:left; display:block; width:137px; height:137px; margin-bottom:21px}
		.downApp section div { padding-left:154px; }
			.downApp section div h2 { margin:0 0 10px 0; color:#005dab; font-size:1.286em; font-weight:600; }
				.downApp section div h2 span { display:block; color:#687c90; font-size:0.778em; }
			.downApp section div ul { margin:0px; padding:0px; height:100px; list-style:none; }
				.downApp section div ul li { display:inline-block;  }
					.downApp section div ul li a.appCon { width:175px; text-align:center; }
					.downApp section div ul li a.appCon:first-child { margin:0 5px 5px 0; }
					.downApp section div ul li a.appCon.ico01 span { padding-left:15px; background:url('../img/content/icoApp01.png') no-repeat; background-size:11px 13px; }
					.downApp section div ul li a.appCon.ico02 span { padding-left:15px; background:url('../img/content/icoApp02.png') no-repeat; background-size:12px 14px; }
		.downApp section h3 { margin:10px 0; clear:both; font-weight:600;}
		.downApp section p { margin:0 0 24px 0;}

/* event */
.btnEvent-ing { padding:3px 0; display:inline-block; width:73px; border:2px solid #ff972b; background-color:#fff; color:#333; text-align:center; font-size:12px; line-height:1.5; }
.btnEvent-end { padding:3px 0; display:inline-block; width:73px; border:2px solid #d1d1d1; background-color:#fff; color:#333; text-align:center; font-size:12px; line-height:1.5; }
.bbsList01 li a { position:relative; }
.bbsList01 li a .btnEvent-ing, .bbsList01 li a .btnEvent-end { position:absolute; top:29px; right:17px; }

/* infoPerson01 */
.infoPerson01 { }
	.infoPerson01 div { padding:15px 12px 0 12px; position:relative; border-top:1px solid #6e879e; height:119px; border-left:1px solid #e6e6e6; border-right:1px solid #e6e6e6; border-bottom:1px solid #e6e6e6; overflow-y:auto; }
	.infoPerson01 h2 { margin:0 0 10px 0; padding:0px; font-size:1.0em; font-weight:600; }
	.infoPerson01 p { margin:0px; }
	.infoPerson01 label { margin-top:5px; padding-left:10px; font-weight:400; font-size:0.929em; color:#005dab;}
		.infoPerson01 label * {  vertical-align:middle; }
		.infoPerson01 label input { margin:0 3px 3px 0; }
	.infoPerson01 a { padding-right:10px; position:absolute; top:10px; right:10px; /* background:url('../img/common/btn/moreBtn01.png') center right no-repeat; */ background-size:6px 10px; font-size:0.929em; letter-spacing:-1px; }

/* ==========================================================================
   etc
   ========================================================================== */
/* personalInfo */
.infoPerson { padding:22px 0 0 10px; overflow:hidden; }
	.infoPerson h1 { margin:0px; padding:0 12px; font-size:1.286em; color:#005dab; font-weight:600; }
	.infoPerson .navInfo { margin:0; padding:22px 12px; border-bottom:1px solid #e6e6e6; }
		.infoPerson .navInfo ul { margin:0px; padding:0px; }
			.infoPerson .navInfo ul li a { color:#333; font-size:0.857em; }
			.infoPerson .navInfo ul li a span { padding-left:20px; }
	.infoPerson .perInfo { padding:0 12px; }
		.infoPerson .perInfo section { padding:25px 0 0 0; overflow:hidden; color:#666; }
			.infoPerson .perInfo section div.tabList01 { margin:10px 0; }
			.infoPerson .perInfo h2 { margin:0px; font-size:1.0em; color:#005dab; font-weight:600; line-height:1.5; }
			.infoPerson .perInfo section > ul { margin-top:15px; }
			.infoPerson .perInfo ul { margin:0px; padding:0px; list-style:none; }
	.infoPerson .perInfo section>ul>li>strong { margin:10px 0 0 -10px; display:block; font-weight:400; }
	.infoPerson .perInfo section>ul>li>strong+ul { margin-bottom:10px; }
	.infoPerson .perInfo section>strong { margin-top:25px; display:block; font-weight:400; }
		.infoPerson .perInfo section>ul.grayBox { margin:10px 0 0 0; padding:20px; border:5px solid #eee; }
			.infoPerson .perInfo section>ul.grayBox>li { margin:0px; }
	.infoPerson .perInfo ul.smallUl { margin-top:100px; padding:0px; text-align:right; list-style:none; }
		.infoPerson .perInfo ul.smallUl li { font-size:0.917em; color:#777; }

/* error */
.errorCon { padding:85px 12px 0 12px; background:url('../img/content/error_404_img.png') center 85px no-repeat; background-size:104px 90px; text-align:center; }
	.errorCon h1 { margin-top:120px; font-size:1.500em; color:#005dab; font-weight:600; }
	.errorCon p { margin:25px auto 0 auto; width:85%; font-size:1.071em; }
	.errorCon p strong { margin:26px 0; display:block; font-size:0.933em; color:#527291; }
		.errorCon p strong em { color:#e34098; }


/* ==========================================================================
   Media Queries for Responsive Design.
   ========================================================================== */
@media only screen and (min-width: 35em) {}
@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-resolution: 144dpi) {}


/* ==========================================================================
   Print styles.
   Inlined to avoid required HTTP connection: h5bp.com/r
   ========================================================================== */

@media print {}



